Bug 844654 - [oVirt-node]TUI: NIC model always display "unknown" in Network page after configured network with vlanid
[oVirt-node]TUI: NIC model always display "unknown" in Network page after con...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Fabian Deutsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 05:49 EDT by haiyang,dong
Modified: 2016-04-26 10:36 EDT (History)
13 users (show)

See Also:
Fixed In Version: 2.6.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-05 09:57:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of Network page (96.22 KB, image/png)
2012-07-31 05:49 EDT, haiyang,dong
no flags Details

  None (edit)
Description haiyang,dong 2012-07-31 05:49:10 EDT
Created attachment 601494 [details]
Screenshot of Network page

Description of problem:
Configure network by using "DHCP" Protocol without vlanid, ovirt-node will display NIC model correctly in Network page,
but if configure network by using "DHCP" with vlanid, ovirt-node can't display NIC model correctly in Network page, there always display "unknown".

Version-Release number of selected component (if applicable):
ovirt-node-iso-2.5.0-2.0.fc17

How reproducible:
100%

Steps to Reproduce:
1. Install ovirt-node-iso-2.5.0-2.0.fc17.
2. Configure network.
3. Enter network detail page,and configure network by using "DHCP" with vlanid
4. Focus on Network page(Screenshot of Network page.png).

Actual results:
ovirt-node can't display NIC model correctly in Network page when configuring network with vlanid,only display "unknown".

Expected results:
ovirt-node can display NIC model correctly in Network page when configuring network with vlanid

Additional info:

--

Note You need to log in before you can comment on or make changes to this bug.